@media screen and (min-width: 768px) {

	
.active {
  	background-color: #fec306;
	width: 4rem;
	z-index: 5;
	align: center;
	color: white;
	font-weight: 800;
}
	
.grauverlauf {
	positon: relative;
	z-index: 1;
	margin: -0.5rem 0 0 0;
	float: right;
	max-width: 62%;
}
	
	
	/* <------ Header ------> */

	
.conheadertext {
	display: block;
	position: relative;
	z-index: 5;
	margin: -15rem 0 0 6.75rem;
	float: left;
	text-align: left;
}
	
#HT1 {
	font-size: 1.156rem;
	line-height: 1.2;
	font-weight: 400;
}

#HT1 #bold1 {
	letter-spacing: 0.025rem;
	font-weight: 800;
}
	
#HT1 a {
	color: black;
}
	
#HT4 {
	font-family: "EB Garamond", serif;
	font-style: italic;
	font-size: 1.87rem;
	line-height: 1.0;
	margin: 2.7rem 0 0 0;
	font-weight: 300;
}
	
	
	/* <------ Body ------> */

.bgbody {
	display: block;
	position: relative;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
}
	
.bodytext {
	position: absolute;
	width: 49rem;
	z-index: 5;
	padding: 0;
	margin: 31.4rem 0 0 3.8rem;
	top: 0;
	color: white;

}
	
.point {
	display: block;
	position: relative;
	z-index: 1;
	float: left;
	width: 20.875rem;
	margin: 0.4rem 2.78rem 0 0;
}
	
#point1 {
	left: 3rem;
}
	
.zeile {
	display: block;
	position: relative;
	z-index: 1;
	float: left;
}
	
.adrcon {
	display: block;
	position: relative;
	z-index: 1;
	float: left;
	left: 3rem;
	margin: 0rem 5rem 0rem 0;

}
	
.datsch {
	display: block;
	position: relative;
	z-index: 1;
	float: left;
	left: 3rem;
	margin: 0rem 5rem 2rem 0;
}
	
.impre {
	display: block;
	position: relative;
	z-index: 1;
	float: left;
	left: 3rem;
	margin: 4.5rem 5rem 4.5rem 0;
}
	
.BT1 {
	font-size: 1.46rem;
	line-height: 1.1;
	font-weight: 100;
	float: left;
	width: auto;
	height: auto;
	margin-right: 4rem;
	padding: 0.5rem 3rem 0.5rem 0.6rem;
	background-color: rgba(255, 255, 255, 0.2);
}

.BT2 {
	font-size: 1.063rem;
	line-height: 1.2;
	clear: both;
	margin: 3.5rem 0 0 0;
}
	
.BT2 a {
	text-decoration: none;
	color: white;
	z-index: 4;
}
	
.BT2 a:hover {
	text-decoration: underline;
	color: white;
	z-index: 4;
}
	
.BT2 ul {
	margin-left: 3rem;
}
	
.BT2 li {
	margin-bottom: -1.3rem;	
}
	
.BT3 {
	font-size: 1.2rem;
	font-weight: 800;
	float: left;
	width: auto;
	height: auto;
	margin: 1.8rem 0 0 0;
}
	
.Line span {
	display: block;
	position: relative;
  	width: 43rem;
	top: 2.5rem;
  	height: 0.12rem;
	z-index: 1;
  	background: rgba(255, 255, 255, 0.5);	
}

	
#content-desktop {display: block;}
#content-mobile {display: none;}

}



/* ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- */


	
@media screen and (max-width: 767px) {
	
	
	/* <------ Header ------> */	
	
	
.mo_conheadertext {
	display: block;
	margin: 5rem 0 5rem 2.3rem;
	float: left;
	text-align: left;
}
	
#mo_HT1 {
	font-size: 2.3rem;
}

#mo_HT1 a {
	color: black;
}

	
	
	
	/* <------ Body ------> */	
	
	
.mo_bodytext {
	display: block;
	position: relative;
	width: auto;
	height: auto;
	clear: both;
	margin: 23rem 0 0 0;
	padding: 5rem 2.3rem 5rem 2.3rem;
	color: white;
	background: linear-gradient(-180deg,#ffc600,#f89f1e);
}
	
.mo_adrcon {
	display: block;
	position: relative;
	z-index: 1;
	margin: 0 0 11rem 0;
	border: 1px solid transparent;
}	
	
.mo_datsch {
	display: block;
	position: relative;
	z-index: 1;
	margin: 0 0 11rem 0;
	border: 1px solid transparent;
}
	
.mo_impre {
	display: block;
	position: relative;
	z-index: 1;
	margin: 0 0 11rem 0;
	border: 1px solid transparent;
}
	
.mo_BT1 {
	font-size: 3.5rem;
	line-height: 1.1;
	float: left;
	width: 48rem;
	padding: 0.4rem 0 0.4rem 2rem;
	margin-bottom: 3rem;
	background-color: rgba(255, 255, 255, 0.3);
}

.mo_BT2 {
	font-size: 1.96rem;
	line-height: 1.2;
	margin: 0 0 0 0;
}
	
.mo_BT2 a {
	text-decoration: none;
	color: white;
}
	
.mo_BT2 a:hover {
	text-decoration: underline;
	color: white;
}
	
.mo_BT2 ul {
	text-decoration: none;
	margin-left: 2.5rem;
}
	
.mo_BT2 li {
	text-decoration: none;
	margin-left: 2.5rem;
}
	
.mo_BT3 {
	font-size: 2.5rem;
	font-weight: 800;
	float: left;
	width: auto;
	height: auto;
	margin: -4rem 0 0 0
}

	
#content-desktop {display: none;}
#content-mobile {display: block;}
	
}


@media screen and (min-width: 880px) {
html {
	font-size: 16px;
}
}